
      .container-new {
        max-width: 1200px;
        margin: auto;
        padding: 20px;
      }
.section-new {
        background: white;
        margin-top: 30px;
        padding: 40px;
        border-radius: 10px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
      }

  .cards-new {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        gap: 20px;
        margin-top: 20px;
      }

      .card-new {
        background: #fafafa;
        padding: 25px;
        border-radius: 8px;
        border: 1px solid #ddd;
      }

.h2-new{
margin-bottom:20px;
color:#0d6efd;
font-size: 24px;
}